
QGIS Application - Bug report #4473

Form annotations broken in master and 1.7.1

2011-11-01 12:32 AM - Marco Hugentobler

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14400

Description

The form annotation element does not work anymore in master / 1.7.1 and there are frequent crashes when moving a form over a map

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:31 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2015-12-05 05:01 AM - Médéric RIBREUX

- Status changed from Open to Feedback

Hello, bug triage...

seems to be fixed in QGIS 2.13: I can add a form annotation on my map and move it around without any problem...

Can you confirm ?

#6 - 2015-12-20 03:25 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback and as it seems fixed in recent qgis releases.
